/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom .menu {
	text-align:center;
}

.custom .menu li {
	display:inline;
	float:none;
}

.custom .menu a  {
	display:inline-block;
}

#video_display {
 position: relative;
 float: left;
 margin-right: 10px;
}
#video_display_block {
 position: block;
 float: left;
 margin-right: 10px;
}